Bug 63307 - Printing in Konqueror is still a problem: insufficient margins
Summary: Printing in Konqueror is still a problem: insufficient margins
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61901 67218
TreeView+ depends on / blocked
 
Reported: 2002-04-12 08:42 UTC by Inger Karin Haarbye
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-21 20:16:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Inger Karin Haarbye 2002-04-12 08:42:58 UTC
Description of Problem:

Hampton beta4
I have had some problems before with printing in KDE, mainly konqueror (well, I
have not tried so much else...). I still have the same problem: The printings
continue to far down on the pages, and then the last lines are repeated on next
page.
I use cups, Epson Stylus Photo 890, A4.....
Printing from Netscape is fine.

Version-Release number of selected component (if applicable):
kdebase-3.0.0-3
cups-libs-1.1.14-11
cups-1.1.14-11
cups-devel-1.1.14-11
cups-drivers-1.1-0.20020313.1


How Reproducible:

Always

Steps to Reproduce:
1.  Set up a printer with cups 
2.  Try to print several pages from konqueror. 
3. 

Actual Results:

Ugly outprint.

Comment 1 Preston Brown 2002-04-12 17:13:18 UTC
 I can replicate this with letter-size paper settings.

Comment 2 Preston Brown 2002-07-24 22:23:07 UTC
 fixed in Limbo beta and rawhide.


Note You need to log in before you can comment on or make changes to this bug.